format = e
location = /var/lib/layman/torbrowser
sync = git://github.com/MeisterP/torbrowser-overlay.git git+https://github.com/MeisterP/torbrowser-overlay.git git+file://git@github.com:MeisterP/torbrowser-overlay.git
names_cache = /var/empty
